@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,300italic);
@import url(//fonts.googleapis.com/css?family=Playball);
/*@import url(//fonts.googleapis.com/css?family=Lobster+Two:400italic);*/
/*@import url(//fonts.googleapis.com/css?family=Bitter:400,700,400Italic);*/

@font-face {
	font-family: 'icomoon';
	src:url('../../fonts/icomoon_hd209s.eot');
	src:url('../../fonts/icomoon.eot') format('embedded-opentype'),
		url('../../fonts/icomoon_hd209s.woff') format('woff'),
		url('../../fonts/icomoon_hd209s.ttf') format('truetype'),
		url('../../fonts/icomoon_hd209s.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Generic */
body {
	font-family: 'Open Sans', sans-serif !important;
}

hr {
	border-top: #ddd;
}

a:hover {
	text-decoration: none;
}

.hide {
	display:none;
}

input[type="text"], input[type="password"], textarea, select {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px !important;
	border-radius: 0px;
	color: #333;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
}

form .large {
	width: 80% !important;
}

.displaymobile {
	display: none;
}

.fileuploadcontainer {
	display:none;
}

.bckblue {
	background:rgb(75, 175, 230);
}

.bckgreen {
	background:rgb(123, 181, 34);
}

.bckyellow{
	background:rgb(235, 185, 15);
}

.bckorange {
	background:rgb(230, 115, 15);
}

.bckviolet {
	background:rgb(165, 15, 130);
}

.msgAlert_header {
	background: none;
	border-radius: 0px;
}

.msgAlert_header h4 {
	text-shadow: none;
}

.msgAlert_header .msgAlert_close {
	text-shadow: none;
}

.textcentered {
	text-align: center!important;
}

.textleft {
	text-align: left!important;
}

.textright {
	text-align: right!important;
}

.sezione, .rainbow {
	-webkit-box-shadow: 0px -1px 5px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px -1px 5px 0px rgba(50, 50, 50, 0.50);
	box-shadow:         0px -1px 5px 0px rgba(50, 50, 50, 0.50);
}

/* Menu Header */
span.ico img {
	background-image: url(../../images/icons.png);
}

#nav ul.menu li a {
	line-height: 70px;
}

#nav ul.menu li a {
	font-size: 1.6em;
}

#btn-login-nav-2{
	display: none;
}

.loginbtncontainer {
	display: inline-block;
}

#privatemenu {
	height: 50px;
	display: inline-block;
}

#privatemenu li {
	float: left;
	padding:15px;
}

#privatemenu li a {
	/*color: white;*/
}

#privatemenu li a span {
	margin-right: 10px;
}

#submenuprivate {
	background: #ddd;
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	text-align: right;
}

/* Jumbotron */
#movie {
	height: auto;
	background-position: bottom center;
	background: rgb(64, 163, 191);
	padding-bottom: 20px;
}

#movie p {
	line-height: 1.7em;
}

#movie img {
	position: relative;
}

#movie #div-back  span {
	font-size: 32em;
	position: absolute;
	top: -20px;
	z-index: -1;
	opacity: .1;
}

#play-movie-inbox, #play-movie-inbox-2 {
	width: 40%;
	float: left;
}

#play-movie-inbox .hi-icon-wrap, #play-movie-inbox-2 .hi-icon-wrap {
	position: absolute;
	margin-left: 120px;
	top: 123px;
}

#play-movie-inbox-2 {
	display:none;
}

#play-text-inbox-top {
	text-align: center;
	font-size: 1.8em;
	line-height: 50px;
	width: 100%;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
}

#play-text-inbox {
	
	line-height: 50px;
	width: 60%;
	color: #fff;
	float: right;
}

#play-text-inbox-title {
	font-size: 1.5em;
}

#play-text-inbox span{
	font-size: 1.2em;
}

#calltoaction {
	margin-left: 0px;
	margin-top: 30px;
	font-size: 1.5em;
}

#calltoaction:before {
	text-align: center;
}

/* Body Home */

#presentazione {
	//font-family: 'Bitter', serif;
	background: white; 
	border-top: 1px solid #666; 
	border-bottom: 1px solid rgb(16, 90, 136); 
	background-image: url(../../images/max-icons-bg-green.png);
	padding: 70px 30px;
}

#presentazione-titolo {
	color: #666;
	margin-bottom: 40px;
	font-size: 2.9em;
}

#presentazione-titolo-secondario {
	color: #666;
	/*margin-bottom: 40px;*/
	font-size: 1.3em;
	text-align: center;
}

.presentazione  .testo.textcentered {
	margin-bottom: 30px;
}

.facile .titolo, .sicuro .titolo, .conveniente .titolo {
	color: #555;
	text-transform: none;
	font-size: 1.35em;
}

/* Scopri */
#scopri {
	background: #0e83cd;
	height: 120px;
	padding: 30px;
	background-image: url(../../images/max-icons-bg.png);
	background-position: 0px 70px;
}

#scopri p {
	text-align:center;
}

#scopri #scoprilittle {
	display: none;
}

#scopri .btn {
	font-size: 2em;
	line-height: 35px;
}



#diconodinoi {
	color: #666;
	//font-family: 'Bitter', serif;
	padding-top:40px;
}

#diconodinoi .block-sx{
	float: left;
	max-width: 600px;
}

#diconodinoi h2{
	text-align: left;
	margin-bottom: 20px;
}

#diconodinoi .block-dx{
	float: right;
}

#diconodinoi .frase {
	font-size: 1.2em;
	font-style: italic;
	color: #888;
}
#diconodinoi .frasedi {
	text-align:right;
	margin-bottom: 20px;
}

/* Footer */
#prefooter {
	background: #ddd;
	border-top: 1px soldi #666;
	padding: 20px;
	height: 80px;
	/*text-align: center;*/
}

#prefooter span {
	margin-right: 5px;
	font-size: 2em;
	color: rgb(119, 119, 119);
}

#prefooter p {
	margin-bottom: 10px;
	font-size: 1.05em;
	color: rgb(119, 119, 119);
	/*text-align: center;*/
}

#prefooter #credit-cards {
	float: left;
}

#prefooter #social {
	float: right;
}

#prefooter .icon-facebook {
	color: rgb(59, 89, 152);
}

#prefooter .icon-twitter {
	color: rgb(85, 172, 238);
}

#prefooter .icon-googleplus {
	color: #da2713;
}

#prefooter .icon-youtube {
	color: #da2713;
}

#footer .inner {
	padding: 15px 0;
}

#footer ul {
	max-width: 450px; /* for  below IE7 use `width: 660px;` */
    margin: 0 auto;
	text-align: center;
}

#footer ul li{
	width: 33%;
	margin-right: 0px;
	margin-bottom: 20px;
}

#footer a {
	font-size: 1em;
}

#credit-cards img.master {
	background-position: -10px -333px;
	height: 22px;
	width: 37px;
}

#credit-cards img.visa {
	background-position: -55px -333px;
	height: 22px;
	width: 40px;
}

#credit-cards img.visae {
	background-position: -98px -333px;
	height: 22px;
	width: 36px;
}

#credit-cards img.postepay {
	background-position: -144px -333px;
	height: 22px;
	width: 46px;
}

#credit-cards img.bnl {
	background-position: -193px -333px;
	height: 22px;
	width: 230px;
}

#copyright {
	text-align:center; 
	font-size:12px; 
	margin-top:10px;
}

/* Login e Registrazione */
#login .titolo, #registration .titolo {
	font-size: 1.5em;
}

.privacybox {
	margin-bottom:30px
}

/* NEWS */
.box_news {
	margin-bottom: 40px;
}

.box_news .figure {
	cursor: pointer;
}

.box_news .figure img  {
	float: left;
	margin-right: 30px;
}

.box_news .figure h2  {
	text-align: left;
	font-size: 1.4em;
	line-height: 1.4em;
	margin-bottom: 20px;
}

.box_news .linknews {
	margin-top: 20px;
	text-align: right;
}

/* FAQ */
#accordion .titolo {
	font-size: 2em;
	line-height: 2em;
}

#accordion .titolo span{
	font-size: 2em;
}

.gruppo {
	margin-bottom: 20px;
	margin-top: 20px;
}

.col3 .testo.icona-presentazione {
	text-align: center; 
	font-size: 4em;
}

/* NEW SPLIT */
#main {
	margin-left: 40px;
	width: 600px;
}

/* NEW SPLIT - Side Menu */
#accordion-menu .gruppo {
	margin-top: 10px;
}

#accordion-menu .lista {
	padding: 20px 30px;
	display: block;
	margin-bottom: 1px;
}

#accordion-menu .lista.active {
	font-weight: bold;
}

#accordion-menu .lista a{
	display:block;	
	color: white;
}

#accordion-menu .lista .expanded a{
	padding: 15px 30px;
}

#accordion-menu .lista.active .expanded  a{
	font-weight: normal;
}

#sidebarphone {
	display: none;
}

#menusidetoggle {
	margin: 0px;
	margin-bottom: 20px;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	height: 30px;
	line-height: 30px;
	font-size: .9em!important;
}

#menusidetoggle:before {
	line-height: 45px;
}

/* NEW SPLIT - Forms */
div.rowform {
	margin-bottom: 20px;
	display: block;
	clear: both;
}

div.rowform.rowformplus {
	margin-bottom: 40px;
}

div.rowform #price {
	margin-left: 10px;
}

#main textarea {
	height: 126px;
	padding: 10px 10px;
	width: 550px;
	font-family: 'Open Sans', sans-serif !important;
	margin: 0px;
}

select, div.styled, div.rowform input {
	border-radius: 0px;
	width: 226px;
}

/* NEW SPLIT - Create Split */
#createnewsplit {
	margin-right: 0px;
}

#createnewsplit:before {
	text-align: center;
}

#namesplit-create {
	clear:both;
}

#namesplit-create h2{
	 margin:10px 0px;
}

#namesplit-create input {
	width:100%; 
	font-size:1.1em; 
	text-align: center; 
	margin-bottom:5px; 
	padding: 10px 0px;
}

.createnewsplit {
	margin-right: 0px;
}

.createnewsplit:before {
	text-align: center;
}

/* NEW SPLIT - Edit Split */
#namesplit-edit {
	clear:both;
	display: inline-block;
}

#namesplit-edit  h2{
	float:left; 
	margin:10px 0px;
}

#namesplit-edit  input{
	width:700px; 
	font-size:1.1em; 
	text-align: left; 
	margin-bottom:5px; 
	padding: 10px 10px;
}

#namesplit-edit  button{
	float: right; 
	margin-bottom: 10px; 
	margin-right: 0px;
}

/* Layouts */
.thumbnail {
	display: block;
	padding: 4px;
	line-height: 20px;
	border: 1px solid rgb(221, 221, 221);
}

.layout-thumb {
	overflow: hidden;
	height: 200px;
}

.slimScrollDiv li {
	margin-bottom: 20px;
	margin-left: 7%;
}

/* Welcome */
/*
.upload-banner {
	border-radius: 0px!important;
	width: 95%!important;
	margin-bottom:30px;
}
*/
.upload-banner img {
	/*margin-top: 50px;*/
}

#preview div.text-muted {
	width: 100%;
	left: 0;
}


/* Regali */
.upload {
	width: 224px;
	height: 190px;
	overflow: hidden;
}


@media screen and (max-width:479px), (min-width:480px) and (max-width:767px){
	/* Generic */
	textarea {
		width: 90%!important;
	}
	
	.displaymobile {
		display: block;
	}
	
	.nav-tabs>li, .nav-pills>li {
		float: none;
	}
	
	.nav-tabs>li.active, .nav-pills>li.active {
		border: 1px solid #aaa;
		border-radius: 0px;
		background: #ddd;
	}
	
	.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus {
		color: rgb(85, 85, 85);
		background-color: transparent;
		border: 0px;
		border-bottom-color: transparent;
	}
	
	.nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
		border-color: transparent;
		border-radius: 0px;
	}
	
	.nav>li>a:hover, .nav>li>a:focus {
		text-decoration: none;
		background-color: transparent;
		border-radius: 0px;
		font-weight: bold;
	}
	
	/* NEW SPLIT - Generic */	
	.newsplitnomargin {
		padding-top: 0px!important;
	}
	
	/* Header */
	#nav ul.menu, #nav .social, #nav ul.lang {
		font-size: 0.6em;
	}
	
	.loginbtncontainer {
		width: 100%;
		text-align: center;
	}
	
	.hi-icon.hi-icon-mini {
		width: 90px !important;
		height: 90px!important;
	}
	
	.hi-icon.hi-icon-mini:before {
		font-size: 50px!important;
		line-height: 90px!important;
	}
	
	.btn {
		font-size: 12px!important;
	}
	
	#btn-login-nav {
		display: none;
	}
	
	#btn-login-nav-2{
		display: inline-block;
	}
	
	/* Jumbotron */
	#play-text-inbox-top {
		display:none;
	}
	
	#play-movie-inbox ,#play-movie-inbox-2{
		float: none;
		width: 100%;
	}
	
	#play-text-inbox,#play-movie-inbox-2 {
		float:none;
		width: 100%;
	}
	
	#play-movie-inbox-2 {
		display: block;
	}
	
	#play-movie-inbox {
		display: none;
	}

	#play-movie-inbox-2 .hi-icon-wrap {
		position: absolute;
		margin-left: 118px;
		top: 260px;
	}	
	
	
	#play-text-inbox-title {
		font-size: 1.1em;
		text-align: center;
	}
	
	#play-text-inbox-subtitle {
		display: none;
	}
	
	#movie img {
		width: 70%;
		margin-left: 20%;
	}
	
	#movie #div-back span {
		font-size: 16em;
	}
	
	#calltoaction {
		margin-left: 30px;
		padding-left: auto;
		font-size: 1.3em!important;
		margin-left: 0;
		margin-right: 0;
	}
	
	
	/* Home Body */
	#play-text-inbox-button {
		text-align: center;
	}
	
	#scopri {
		padding-top: 0px;
		padding-bottom: 40px;
	}
	
	#scopri .btn {
		font-size: 1.3em;
		line-height: 25px;
	}
	
	#scopri .btn-3:before {
		line-height: 4.5;
	}
	
	#scopri #scoprilittle {
		display: block;
	}
	
	#scopri #scoprilittle a{
		font-size: 1.3em!important; 
		margin-left: 0;
		margin-right: 0;
	}
	
	#scopri #scoprilarge {
		display: none;
	}
	
	#diconodinoi .frase {
		font-size: 1em;
	}
	
	#diconodinoi .block-dx {
		float: none;
		text-align: center;
	}
	
	/* Footer */
	#prefooter {
		font-size: .7em;
	}
	
	#credit-cards {
		display: none;
	}
	
	#credit-cards-title {
		display: none;
	}
	
	#prefooter #credit-cards {
		float: left;
		width: 50%;
	}
	
	#prefooter #credit-cards img{
		margin-top: 10px;
	}
	
	#prefooter #social {
		float: none;
	}
	
	
	/* News */
	.box_news .figure h2 {
		font-size: 1.2em;
	}
		
	/* FAQ */
	#accordion .titolo {
		font-size: 1.2em;
		line-height: 2em;
	}
	
	#accordion .titolo span {
		display: none;
	}
	
	
	/* NEW SPLIT - Generic */
	#privatemenu {
		width: 100%;
	}
	
	#privatemenu li {
	   float: none;
	   padding: 10px;
	   text-align:center;
	}
	
	#submenuprivate {
		padding-bottom: 10px;
	}
		
	#main {
		margin-left: 0px;
		width: 100%;
	}
		
	/* NEW SPLIT - Side Menu */	
	#menusidetoggle {
		font-size: .7em!important;
	}
	
	#accordion-menu {
		font-size: .8em;
	}
	
	#sidebarmobilecontainer {
		padding: 30px;
		background: rgb(221, 221, 221);
		border: 1px solid rgb(170, 170, 170);
		margin-top: 0px;
	}
	
	#sidebarphone {
		display: block;
	}
	
	#sidebar {
		display: none;
	}
	
	#descrizionenewsplit {
		margin-top: 20px;
	}
	
	#createnewsplit, .createnewsplit {
		font-size: 1em!important;
		margin-left: 0;
		margin-right: 0;
	}
	
	#namesplit-create {
		display: block;
	}
	
	#namesplit-edit {
		display: block;
	}
	
	#namesplit-edit h2 {
		float: none;
	}
	
	#namesplit-edit input {
		width: 100%;
	}
	
	#namesplit-edit button {
		float: none;
		margin-left: 0px;
		margin-top: 0px;
		margin-bottom: 20px;
	}
	
	#price {
		margin-top: 30px;
	}
}

@media screen and (min-width:480px) and (max-width:767px){
	#play-movie-inbox-2 .hi-icon-wrap {
		margin-left: 170px;
		top: 220px;
	}
	#play-movie-inbox img,#play-movie-inbox-2 img{
		margin-left: 15%;
	}
	
	#scopri #scoprilittle a:before {
		line-height: 3;
	}
	
	#menusidetoggle {
		font-size: 1em!important;
	}
	
	#accordion-menu {
		font-size: 1em;
	}
}

@media screen and (min-width:768px) and (max-width:1019px) {
	textarea {
		width: 90%;
	}
	
	.displaymobile {
		display: block;
	}
	
	.loginbtncontainer {
		width: 100%;
		text-align: center;
	}
	
	#play-movie-inbox .hi-icon-wrap {
		margin-left: 70px;
		top: 103px;
	}
	
	#play-text-inbox-top {
		font-size: 1.5em;
	}
	
	#play-text-inbox-title {
		font-size: 1.2em;
	}
	
	#play-text-inbox-subtitle {
		font-size: 12px;
	}
	
	#scopri .btn {
		margin-top: 0px;
	}
	
	#diconodinoi .block-sx {
		max-width: 400px;
	}
	
	#footer .menu, #footer .follow-us, #footer .social {
		margin-left: auto;
	}
	
	.contactpage #registration hr:first{
		display: block;
	}
	
	#spansidebarmobilecontainerdiv {
		display:  block!important;
	}
	
	.newsplitnomargin {
		padding-top: 0px!important;
	}
	
	#descrizionenewsplit {
		margin-top: 20px;
	}

	#sidebarphone {
		display: block;
	}
	
	#sidebar {
		display: none;
	}
}
@media screen and (max-width: 1019px) and (min-width: 768px)
{
    .loginbtncontainer {
        width: auto;
    }
}

@media screen and (max-width: 479px), (max-width: 767px) and (min-width: 480px)
{
    #play-text-inbox {
        padding-top:40px;
    }
    
    .sezione {
            padding:40px 0px!important;
    }
    
    #play-movie-inbox-2 .hi-icon-wrap {
        top: 300px;
    }
    
    .btn {
        font-size: 1em!important;
        margin-left: 0px!important;
    }
    
    #submenuprivate {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    #submenuprivate span {
        font-weight: bold;
    }
}

@media screen and (max-width: 767px) and (min-width: 480px)
{
    #play-movie-inbox-2 .hi-icon-wrap {
        top: 270px;
    }
}